/*
CTC Separate Stylesheet
Updated: 2017-02-25 17:41:01
*/


.logo-wrap{
	width: 100%;
	padding: 10px;
	text-align: center;
}
#logo a, #logo img{
	float: none;
}
#header{
	padding-left: 15%;
	border-bottom: 
}
header .container{
	border-left: 1px solid #dedede;
}


.secondary-navigation{
	width: 15%;
	position: relative;
	z-index: 999;
	top: -85px;
}
#page{
	width: 85%;
}
.owl-carousel .owl-item > div{
	min-height: 550px !important;
}


.sidebar.sidebar-left{
	padding: 0;
	width: 100%;
	max-width: none;
}
.sidebar.sidebar-left .widget li{
	margin: 0;
	padding: 0;
	border: none;
}
.sidebar.sidebar-left .widget li::before{
	display: none;
}
.sidebar.sidebar-left h3{
	border: none;
	margin: 0;
	padding: 0;
}
.widget.widget_acw_advanced_categories{
	border-right: 1px solid #fff;
	box-sizing: border-box;
}
.widget.widget_acw_advanced_categories li:nth-child(1){
	background: #113f8c;
}
.widget.widget_acw_advanced_categories li:nth-child(2){
	background: #61ae24;
}
.widget.widget_acw_advanced_categories li:nth-child(3){
	background: #d23035;
}
.widget.widget_acw_advanced_categories li:nth-child(4){
	background: #e89425;
}
.widget.widget_acw_advanced_categories li:nth-child(5){
	background: #8224e3;
}
.widget.widget_acw_advanced_categories li:nth-child(6){
	background: #19875a;
}
.widget.widget_acw_advanced_categories li:nth-child(7){
	background: #253f4f;
}
.widget.widget_acw_advanced_categories .acatw-term-header{
	overflow: hidden;
}
.widget.widget_acw_advanced_categories .acatw-term-thumbnail a{
	display: block;
	float: left;
	padding: 10px 15px;
}
.widget.widget_acw_advanced_categories .acatw-term-title a{
	display: block;
	float: left;
	color: #fff !important;
	padding: 24px 0;
	font-size: 16px;
	font-weight: 400;
}
.secondary-navigation .header-search{
	float: left;
	width: 100%;
	padding: 0 20px;
	box-sizing: border-box;
}
#s{
	border: 1px solid #ffcc00;
}
#searchform .fa-search{
	color: #ffcc00;
}
.header-social{
	width: 100%;
	margin-top: 25px;
	text-align: center;
}
.header-social a{
	width: 45px;
	height: 45px;
	line-height: 45px;
	background: #ffcc00;
	border: 1px solid #2b4454;
	font-size: 25px;
}
.header-social a:hover{
	background: #2b4454;
}
.sidebar .widget.widget_text{
	text-align: center;
}

.about-widget .about-thumb{
	width: 225px;
	height: 225px;
	margin: 0 auto 20px;
}
.about-widget .about-thumb img{
	width: 225px;
	height: 225px !important;
	border: 1px solid #bebfbf;
	border-radius: 100%;
	object-fit: cover;
}
#sidebars .about-widget p{
	font-size: 16px;
	line-height: 24px;
}
#sidebars .about-widget p:last-child{
	margin-bottom: 0;
}
#sidebars .about-widget p a{
	color: #e5b700 !important;
	text-decoration: underline;
}
#sidebars .about-widget p a:hover{
	color: #61ae24 !important;
}
.widget.mts_ad_widget{
	border: 1px solid #d1d2cd;
	border-radius: 10px;
}
.sidebar .ad-125 li{
	width: 50%;
}
.sidebar .ad-125 li.oddad{
	border-right: 1px solid #d1d2cd;
}
.widget.widget_custom-twitter-feeds-widget{
	border: 1px solid #c5c5c5;
}
.widget.widget_custom-twitter-feeds-widget .widget-title{
	padding: 13px 10px 13px 60px;
	position: relative;
	margin-bottom: 10px;
	border-bottom: 1px solid #c5c5c5;
}
.widget.widget_custom-twitter-feeds-widget .widget-title:after{
	width: 38px;
	height: 37px;
	position: absolute;
	background: url(images/twitter-icon.png) no-repeat;
	left: 10px;
	top: 5px;
	content: "";
}
.widget_custom-twitter-feeds-widget #ctf .ctf-item{
	border: none;
	padding-top: 0;
}
.widget_custom-twitter-feeds-widget .ctf-tweets{
	padding: 15px;
}

.sidebar-help{
	border: 1px solid #d1d2cd;
	background: #e5e6e1;
	padding: 20px;
	border-radius: 10px;
}
.sidebar-help h4{
	font-size: 14px;
	text-transform: uppercase;
}
.sidebar-help .badge{
	margin-bottom: 10px;
}
.sidebar-help .wpcf7-text{
	width: 100%;
	box-sizing: border-box;
	padding: 10px;
	background: #cfd0cb;
	border: 1px solid #000000;
	margin-bottom: 7px;
	transition: all ease-in-out 200ms;
}
.sidebar-help .wpcf7-text:focus{
	background: #f2f2f2;
}
.sidebar-help .wpcf7-submit{
	width: 100%;
	box-sizing: border-box;
	padding: 10px;
	background: #231f20;
	border: none;
	color: #fff;
	font-size: 18px;
	text-transform: uppercase;
	text-align: center;
	cursor: pointer;
	transition: all ease-in-out 200ms;
}
.sidebar-help .wpcf7-submit:hover{
	background: #e5b700;
}
.sidebar-help p{
	margin: 0;
}
.sidebar-help .wpcf7-form{
	position: relative;
}
.sidebar-help .ajax-loader{
	position: absolute;
	bottom: 13px;
	right: 16px;
}
.sidebar-help div.wpcf7-response-output{
	margin: 10px 0 0;
}

.article{
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(251,251,251,1)), color-stop(100%, rgba(255,255,255,1)));
	background: -webkit-linear-gradient(top, rgba(251,251,251,1) 0%, rgba(255,255,255,1) 100%);
	border: none;
}
#menu-footer-menu{
	margin-bottom: 10px;
}
#menu-footer-menu li{
	display: inline-block;
	height: 15px;
	line-height: 15px;
	margin-right: 10px;
	padding-right: 14px;
	border-right: 1px solid #ccc;
}
#menu-footer-menu li:last-child{
	border-right: none;
	padding-right: 0;
	margin-right: 0;
}
#menu-footer-menu li a:hover{
	color: #e5b700 !important;
}



#fancybox_ns-content{
	width: 800px !important;
	border: 10px solid #231f20;
}

#fancybox_ns-wrap{
	width: 810px !important;
}
#fancybox_ns-outer{
	background: url(images/badge.png) no-repeat 480px center #e5e6e1 !important;
}
#newsletter_signup{
	background: none !important;
}
#newsletter_signup .header h3{
	font-family: 'Montserrat';
	color: #000 !important;
	font-size: 30px !important;
	font-weight: 400 !important;
	line-height: 34px;
	margin-top: 15px;
}
#newsletter_signup .header .subheading{
	font-family: 'Open Sans';
	color: #000;
	font-size: 18px !important;
}
#newsletter_signup .sep{
	display: none;
}
#fancybox_ns-content .container_n{
	max-width: 410px !important;
	margin: 0 !important;
}
#newsletter_signup .textfield{
	background: #fff !important;
	border: 1px solid #d2d2db !important;
	border-radius: 0 !important;
	color: #000 !important;
}
#newsletter_signup .inputs #submit_newsletter{
	width: auto !important;
	padding: 10px 30px !important;
	border-radius: 0 !important;
	background: #231f20 !important;
	border: 1px solid #231f20 !important;
	font-family: 'Montserrat', sans-serif;
	font-size: 20px;
	font-weight: 700;
}
#newsletter_signup .inputs #submit_newsletter:hover{
	background: #e5b700 !important;
}
.image_error{
	font-family: 'Montserrat' !important;
	color: #f00 !important;
}




